a = 6 
var slump = Math.random();
var talet = Math.round(slump * (a-1))+1;
function create() {
        this.src = ''
        this.border = ''
	this.alt = ''
	
}

b = new Array()
for(var i=1; i<=a; i++) { b[i] = new create() }

b[1].href   = "http://www.wren.cn"
b[1].src    = "http://www.wren.cn/adimages/myad2.gif"
b[1].border = "0"
b[1].alt    = "网人帝国"

b[2].href   = "http://www.wren.cn"
b[2].src    = "http://www.wren.cn/adimages/myad.gif"
b[2].border = "0"
b[2].alt    = "网人帝国"

b[3].href   = "http://www.wren.cn"
b[3].src    = "http://www.wren.cn/adimages/myad2.gif"
b[3].border = "0"
b[3].alt    = "网人帝国"

b[4].href   = "http://www.wren.cn"
b[4].src    = "http://www.wren.cn/adimages/myad2.gif"
b[4].border = "0"
b[4].alt    = "网人帝国"

b[5].href   = "http://www.wren.cn"
b[5].src    = "http://www.wren.cn/adimages/myad2.gif"
b[5].border = "0"
b[5].alt    = "网人帝国"

b[6].href   = "http://www.wren.cn"
b[6].src    = "http://www.wren.cn/adimages/myad.gif"
b[6].border = "0"
b[6].alt    = "网人帝国"

var visa = "";
visa += '<a href="'+b[talet].href+'" target=_blank><img src='+b[talet].src+' border="'+b[talet].border+'" alt='+b[talet].alt+'></a>';

document.write(visa);